Subject: Re: [lojban] testing

From: Robin Lee Powell <[email-masked]>
Date: Sun, 02 Apr 2000 16:58:45 -0400

>Things have been silent, and I understand the merger of egroups and onelist 
>has been taking place this week, so this message is testing whether traffic 
>is going through or not.

I got it.

BTW, I've been thinking of mentioning that I think a monthly-or-so post
of stuff the project could use remote volunteers for would be cool.
Anyone else agree?

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
As a member of the Hans Solo School of Action Before Thought, Welcome,
You've Got Male.